#include<bits/stdc++.h>

using namespace std;

int main(){
    int n, m;
    cin>>n>>m;
    vector<vector<int>> a(n);
    int suma=0;
    for(int i=0;i<n;i++){
        a[i].resize(m);
        
        for(int j=0;j<m;j++)cin>>a[i][j];
    }
    cout<<0;
    return 0;
}